body    { background-image:url(img/kabe_shima30.gif);color:#000033;letter-spacing:1pt;line-height:90%;font-family:HGŠÛºÞ¼¯¸M-PRO; }
td      { font-size:11pt;color:#000000;}
a:link  {color:#000066;}
a:visited {color:#330033;}
a:active {color:#cc0000;}
a:hover {text-decoration:none}
h3      {color:#990000;}
img     {border-width:0;}